Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33157/?format=api
{
"ob_id": 33157,
"uuid": "43505750b2364ce0b581d96a975b2e91",
"title": "Caption for Figure 3.3 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Annual mean surface (2 m) air temperature (°C) for the period 1995–2014. (a) Multi-model (ensemble) mean constructed with one realization of the CMIP6 historical experiment from each model. (b) Multi-model mean bias, defined as the difference between the CMIP6 multi-model mean and the climatology of the fifth generation of European Centre for Medium-Range Weather Forecasts (ECMWF) atmospheric reanalyses of the global climate (ERA5). (c) Multi-model mean of the root mean square error calculated over all months separately and averaged with respect to the climatology from ERA5. (d) Multi-model-mean bias as the difference between the CMIP6 multi-model mean and the climatology from ERA5. Also shown is the multi-model mean bias as the difference between the multi-model mean of (e) high-resolution and (f) low-resolution simulations of four HighResMIP models and the climatology from ERA5. Uncertainty is represented using the advanced approach: No overlay indicates regions with robust signal, where ≥66% of models show change greater than variability threshold and ≥80% of all models agree on sign of change; diagonal lines indicate regions with no change or no robust signal, where <66% of models show a change greater than the variability threshold; crossed lines indicate regions with conflicting signal, where ≥66% of models show change greater than variability threshold and <80% of all models agree on sign of change. For more information on the advanced approach, please refer to Cross-Chapter Box Atlas.1. Dots in panel (e) mark areas where the bias in high resolution versions of the HighResMIP models is lower in at least three out of four models than in the corresponding low-resolution versions. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}